Subject: [seamoby] Re: questions on LAHAP draft

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 05 Oct 2001 14:08:36 -0500

Hello Hideaki,
  In the case when Layer 3 paging areas are supported,
whenever MN changes paging area, TA in the new subnet is notified using
layer 2 trigger. If the new TA is in the same layer 3 paging area, MN does
not
perform
any registration. Since the paging request sent by PA is multicast in the
layer 3
paging area,
the new TA also receives the paging request.
When MN enters a new subnet(TA) in different layer 3 paging area, MN has to
perform a new
registration with DMA.(only one registration)
  Hope this clarifies your concern.

Hideaki Takusagawa wrote:

> Dear Sridhar, Behcet and Andrew
>
> Hi, my name is Hideaki and I'm from Fujitsu Labs.
> I've been reading the LAHAP draft and have a few questions.
> I'm new to IP paging so if you could help me out i really appreciate it.
>
> From what i understand, L2 triggers only updates
> L2 paging area to the TA, since movement within
> an AR is restricted to changes L2 paging area.
>
> So how does L3 paging area updates work?
> In contrast to other protocols where one TA kept track of
> changes in the host's L3 paging area, it seems that the TA
> changes every time the host changes AR.
> Then does the host register the new TA address to the DMA
> on each occasion? (but then PA wouldn't be required because
> the TA knows where the host is....)
> Or does it register only when it changes L3 paging area?
>
> Sincerely,
> Hideaki
>
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> Hideaki Takusagawa
> Network Systems Laboratories    FUJITSU LABORATORIES LTD.
> Phone:044-754-2786  (Internal) 7112-6146  Fax:044-754-2786
> Email: [email-masked]

Regards,

--
Behcet